* {
    margin: 0;
    padding: 0;
}

header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(static/images/bg-head-01.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;

}

h1 {
    color: whitesmoke;
    font-size: 55px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;

}

h2 {
    color: white;
    font-size: 32px;
    text-align: center;

}

a {
    color: whitesmoke;
    font-size: 25px;

}

h3 {
    color: whitesmoke;
    font-size: 25px;

}

.confirmation {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding-top: 10%;
}
